<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>The Graceful Awakening</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">journalArticle</genre>
   <name type="personal">
      <namePart type="family">Horne</namePart>
      <namePart type="given">Trina</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <subject>
      <topic>American Literature</topic>
   </subject>
   <subject>
      <topic>Canadian Literature</topic>
   </subject>
   <subject>
      <topic>Indian</topic>
   </subject>
   <subject>
      <topic>Aboriginal</topic>
   </subject>
   <subject>
      <topic>Indigenous Culture</topic>
   </subject>
   <subject>
      <topic>Indigenous</topic>
   </subject>
   <subject>
      <topic>En'owkin Centre</topic>
   </subject>
   <subject>
      <topic>Theytus Books Ltd.</topic>
   </subject>
   <subject>
      <topic>story</topic>
   </subject>
   <subject>
      <topic>En'owkin International School of Writing</topic>
   </subject>
   <relatedItem type="host">
      <genre authority="marcgt">journal</genre>
      <name type="personal">
         <namePart type="family">Fiddler</namePart>
         <namePart type="given">Don</namePart>
         <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
         </role>
      </name>
      <name type="personal">
         <namePart type="family">William</namePart>
         <namePart type="given">Gerry</namePart>
         <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
         </role>
      </name>
      <name type="personal">
         <namePart type="family">Wootton</namePart>
         <namePart type="given">Kathleen</namePart>
         <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
         </role>
      </name>
      <name type="personal">
         <namePart type="family">Armstrong</namePart>
         <namePart type="given">Jeannette C.</namePart>
         <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
         </role>
      </name>
      <name type="personal">
         <namePart type="family">Young-Ing</namePart>
         <namePart type="given">Greg</namePart>
         <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
         </role>
      </name>
      <part>
         <detail type="volume">
            <number>IV</number>
         </detail>
         <extent unit="pages">
            <start>185</start>
            <end>187</end>
         </extent>
      </part>
      <originInfo>
         <dateIssued>1993</dateIssued>
         <issuance>continuing</issuance>
      </originInfo>
      <identifier type="issn">1180-0666</identifier>
      <titleInfo>
         <title>Gatherings The En’owkin Journal of First North American Peoples</title>
      </titleInfo>
      <relatedItem type="series">
         <titleInfo>
            <title>Section III - Society</title>
         </titleInfo>
      </relatedItem>
   </relatedItem>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-09-08</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
